=== debian/changelog ===
netconsole (0.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix setting up configfs (Closes: #913289)
  * Add required dependencies on iproute2 and kmod

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 13 Nov 2018 13:47:33 +0100

netconsole (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #912348)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 30 Oct 2018 17:46:04 +0100
