=== debian/control ===
Source: netconsole
Section: admin
Priority: optional
Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Build-Depends: debhelper (>= 11), pandoc, shellcheck
Standards-Version: 4.2.1
Homepage: https://github.com/profitbricks/netconsole
Vcs-Browser: https://salsa.debian.org/debian/netconsole
Vcs-Git: https://salsa.debian.org/debian/netconsole.git

Package: netconsole
Architecture: all
Depends: iproute2, iputils-arping, kmod, lsb-base (>= 3.0-6), ${misc:Depends}
Description: Dynamically configure Linux netconsole
 Netconsole is a Linux kernel module that sends all kernel log messages over
 the network to another computer. It was designed to be as instantaneous as
 possible, to enable the logging of even the most critical kernel bugs. It
 works from IRQ contexts as well, and does not enable interrupts while sending
 packets. Due to these unique needs, only IP networks, UDP packets and Ethernet
 devices are supported.
 .
 This package contains a netconsole service that dynamically configures
 netconsole by configuring one or more hosts by their names or IP addresses.
 .
 Documentation is available in the Linux kernel tree under
 https://www.kernel.org/doc/Documentation/networking/netconsole.txt
