## netconsole 0.3

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 SYSTEMD_PATH ?= /etc/systemd/system
 SYSV_INIT ?= /etc/init.d
 
-VERSION := 0.2
+VERSION := 0.3
 DIST := default LICENSE Makefile netconsole.init netconsole.service netconsole-setup netconsole-setup.8.md NEWS README.md
 
 all: doc
