=== debian/changelog ===
netconsole (0.3-1) unstable; urgency=medium

  * New upstream release.
    - Support Thomas Habet's arping
  * Add arping as alternative dependency for iputils-arping.
  * Switch to debhelper 12
  * Bump Standards-Version to 4.4.1 (no changes required)
  * Add missing Pre-Depends on ${misc:Pre-Depends}
  * Set Rules-Requires-Root: no

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 08 Jan 2020 15:39:06 +0100
