=== debian/control ===
--- 
+++ 
@@ -2,15 +2,21 @@
 Section: admin
 Priority: optional
 Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
-Build-Depends: debhelper (>= 11), pandoc, shellcheck
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), pandoc, shellcheck
+Standards-Version: 4.4.1
 Homepage: https://github.com/profitbricks/netconsole
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/netconsole
 Vcs-Git: https://salsa.debian.org/debian/netconsole.git
 
 Package: netconsole
 Architecture: all
-Depends: iproute2, iputils-arping, kmod, lsb-base (>= 3.0-6), ${misc:Depends}
+Depends: iproute2,
+         iputils-arping | arping,
+         kmod,
+         lsb-base (>= 3.0-6),
+         ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Dynamically configure Linux netconsole
  Netconsole is a Linux kernel module that sends all kernel log messages over
  the network to another computer. It was designed to be as instantaneous as
