=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/profitbricks/netconsole/releases (?:.*?/)?netconsole-(.*)\.(?:tar.gz|tar.bz2|tar.xz)
