## netconsole 0.3.1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 SYSTEMD_PATH ?= /etc/systemd/system
 SYSV_INIT ?= /etc/init.d
 
-VERSION := 0.3
+VERSION := 0.3.1
 DIST := default LICENSE Makefile netconsole.init netconsole.service netconsole-setup netconsole-setup.8.md NEWS README.md
 
 all: doc
@@ -14,6 +14,9 @@
 	shellcheck -e SC1090,SC1091 netconsole.init netconsole-setup
 
 dist: netconsole-$(VERSION).tar.xz netconsole-$(VERSION).tar.xz.asc
+
+version:
+	@echo $(VERSION)
 
 %.asc: %
 	gpg --armor --batch --detach-sign --yes --output $@ $^
@@ -33,4 +36,4 @@
 	install -D -m 644 netconsole.service $(DESTDIR)$(SYSTEMD_PATH)/netconsole.service
 	install -D -m 644 default $(DESTDIR)/etc/default/netconsole
 
-.PHONY: all check clean doc install
+.PHONY: all check clean doc install version
