=== debian/changelog ===
netconsole (0.3.1-3) unstable; urgency=medium

  * Drop lsb-base dependency
  * Install systemd service in /usr/lib/systemd/system (Closes: #1073711)
  * Update year in copyright
  * Bump Standards-Version to 4.7.0

 -- Benjamin Drung <bdrung@debian.org>  Sat, 22 Jun 2024 00:56:28 +0200

netconsole (0.3.1-2) unstable; urgency=medium

  * Update my email address to @debian.org
  * Update company name in copyright
  * Bump Standards-Version to 4.6.0
  * Switch to debhelper 13
  * Update renamed upstream GitHub group
  * Update debian/watch version to 4
  * Add upstream metadata file

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2022 13:16:24 +0100

netconsole (0.3.1-1) unstable; urgency=medium

  * New upstream release.
    - netconsole.init: Silence quotation complaint by shellcheck 0.7.1
      (Closes: #959603)
  * Bump Standards-Version to 4.5.0 (no changes required)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 11 May 2020 14:09:49 +0200
