=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: netconsole
 Section: admin
 Priority: optional
-Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
-Build-Depends: debhelper-compat (= 12), pandoc, shellcheck
-Standards-Version: 4.4.1
-Homepage: https://github.com/profitbricks/netconsole
+Maintainer: Benjamin Drung <bdrung@debian.org>
+Build-Depends: debhelper-compat (= 13), pandoc, shellcheck
+Standards-Version: 4.7.0
+Homepage: https://github.com/ionos-cloud/netconsole
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/netconsole
 Vcs-Git: https://salsa.debian.org/debian/netconsole.git
@@ -14,7 +14,6 @@
 Depends: iproute2,
          iputils-arping | arping,
          kmod,
-         lsb-base (>= 3.0-6),
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Dynamically configure Linux netconsole
