=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr SYSTEMD_PATH=/usr/lib/systemd/system

override_dh_installinit:
	dh_installinit --only-scripts
